---
suite: blktests
testcase: blktests
category: functional
need_memory: 3G
disk: 1SSD
blktests:
  test: block-001
job_origin: blktests-block.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-001-debian-12-x86_64-20240206.cgz-cfb789a84ee6-20241006-798749-1ohl31m-0.yaml"
id: 1b3b60c08e3df3610a1e7ece46f05bf1de8f2a49
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: cfb789a84ee6fe1368d091941af50e0eb6381d30
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: y
- FAULT_INJECTION: y
- FAULT_INJECTION_CONFIGFS: y
- BLK_DEV_NULL_BLK_FAULT_INJECTION: y
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: y
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-10-06 14:50:21.650861462 +08:00
_rt: "/result/blktests/1SSD-block-001/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30"
compiler: gcc-12
head_commit: 2bcf15797769ab00a1db4a74ac642de6a6a3979b
base_commit: 9852d85ec9d492ebef56dc5f229416c925758edc
branch: linux-devel/devel-hourly-20241003-232946
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-block-001/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30/vmlinuz-6.12.0-rc1-00001-gcfb789a84ee6
- branch=linux-devel/devel-hourly-20241003-232946
- job=/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-001-debian-12-x86_64-20240206.cgz-cfb789a84ee6-20241006-798749-1ohl31m-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=cfb789a84ee6fe1368d091941af50e0eb6381d30
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20240910.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-80430af-1_20240910.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-001-debian-12-x86_64-20240206.cgz-cfb789a84ee6-20241006-798749-1ohl31m-0.cgz"
last_kernel: 6.12.0-rc1-next-20241004
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20241001232426/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30/vmlinuz-6.12.0-rc1-00001-gcfb789a84ee6"
result_root: "/result/blktests/1SSD-block-001/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/cfb789a84ee6fe1368d091941af50e0eb6381d30/0"
dequeue_time: 2024-10-06 15:53:00.266692640 +08:00
job_state: finished
loadavg: 6.26 1.97 0.69 1/155 5298
start_time: '1728201285'
end_time: '1728201321'
version: "/lkp/lkp/.src-20241005-111117:420c80b2020c:2aee846502e0"
